Home / Forums / You Theme Support / visual composer 5.2

Viewing 14 posts - 1 through 14 (of 14 total)
  • Author
    Posts

  • Brian Wohn
    Participant

    I’ve updated to the latest YOU theme and it says VC 5.2 is available. I tried the usual, Deactivate>Delete>Re-Install and it still pulls back 5.1.1 How do I update to the latest version? Thanks!

    Hi @bwohn234

    Can you please send over your site’s URL and login credentials so we can personally test and check on this from our end?

    Regards,


    Brian Wohn
    Participant
    This reply has been marked as private.

    Hi @bwohn234

    I see the message now. The Visual Composer version that comes with theme is actually 5.1.1.

    I will check with the developer is there’s a more updated version of Visual Composer for the theme.

    Regards,


    Brian Wohn
    Participant
    This reply has been marked as private.

    WendyRosesBrews
    Participant

    I have the same problem. I tried to install the theme a year after my purchase, but the visual composer is outdated. I have no possibility to upload any visual composer plugin. The one the dashboard shows I cannot delete, update or reinstall. The VC button is not working at all. At this point my theme has become useless…..


    WendyRosesBrews
    Participant
    This reply has been marked as private.

    WendyRosesBrews
    Participant
    This reply has been marked as private.

    Hi @wendyrosesbrews

    The version that you have on your site is 5.1.1 which is actually not too old. If your site and Visual Composer is running without any issues, there should be no urgency to update it. Anyway, I am still waiting for an update from the developer to provide the latest version of Visual Composer.

    I did check the Plugins sections of your site’s Dashboard and I do see the option to deactivate, so I am not sure what you mean with your issue with not being able to uninstall/activate it.

    Regards,


    WendyRosesBrews
    Participant

    Hi,

    I did a complete reinstall this morning, including WP and the theme. It’s working on 5.1 so all is working right now. I am not sure why it didn’t yesterday, but this works for me!

    Glad it now worked, @wendyrosesbrews

    Please don’t hesitate to contact us back if you encounter any issues.

    Regards,


    Caitlin Jenkins
    Participant

    Hi I am having the same issue.


    Caitlin Jenkins
    Participant
    This reply has been marked as private.

    Hi @caitlinejenkins

    It seems you are using an outdated version (1.0.2) of YOU theme. You need to update your YOU theme to version 1.5.1. Once updated, delete the existing Visual Composer then install the latest plugin that comes with the theme.

    Regards,

Viewing 14 posts - 1 through 14 (of 14 total)

You must be logged in to reply to this topic.